<component name="libraryTable">
  <library name="Dart Packages" type="DartPackagesLibraryType">
    <properties>
      <option name="packageNameToDirsMap">
        <entry key="archive">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/archive-2.0.11/lib" />
            </list>
          </value>
        </entry>
        <entry key="args">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/args-1.5.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="async">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.4.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="autocomplete_textfield">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/autocomplete_textfield-1.7.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="basic_utils">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/basic_utils-1.9.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="boolean_selector">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-1.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="cached_network_image">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/cached_network_image-2.2.0+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="carousel_slider">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/carousel_slider-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="charcode">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="clock">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/clock-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="collection">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.14.11/lib" />
            </list>
          </value>
        </entry>
        <entry key="connectivity">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity-0.4.8+6/lib" />
            </list>
          </value>
        </entry>
        <entry key="connectivity_macos">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_macos-0.1.0+3/lib" />
            </list>
          </value>
        </entry>
        <entry key="connectivity_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_platform_interface-1.0.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="convert">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/convert-2.1.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="crypto">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/crypto-2.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="cupertino_icons">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-0.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="date_format">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/date_format-1.0.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="date_utils">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/date_utils-0.1.0+3/lib" />
            </list>
          </value>
        </entry>
        <entry key="dio">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/dio-3.0.9/lib" />
            </list>
          </value>
        </entry>
        <entry key="double_back_to_close_app">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/double_back_to_close_app-0.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="equatable">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/equatable-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="file">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/file-5.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/packages/flutter/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_cache_manager">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_cache_manager-1.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_cupertino_localizations">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_cupertino_localizations-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_launcher_icons">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_launcher_icons-0.7.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_localizations">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/packages/flutter_localizations/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_plugin_android_lifecycle">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_test">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/packages/flutter_test/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_web_plugins">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/packages/flutter_web_plugins/lib" />
            </list>
          </value>
        </entry>
        <entry key="fluttertoast">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-3.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="geolocator">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-5.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="get_it">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/get_it-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="getflutter">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/getflutter-1.0.11/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_api_availability">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_availability-2.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_maps_flutter">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter-0.5.27+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_maps_flutter_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter_platform_interface-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_maps_place_picker">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_place_picker-0.9.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_maps_webservice">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_webservice-0.0.16/lib" />
            </list>
          </value>
        </entry>
        <entry key="http">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/http-0.12.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="http_parser">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/http_parser-3.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="image">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/image-2.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="intervalprogressbar">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/intervalprogressbar-2.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="intl">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/intl-0.16.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="json_annotation">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/json_annotation-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="location">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/location-2.5.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="location_permissions">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/location_permissions-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="logging">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/logging-0.11.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="matcher">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="material_segmented_control">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/material_segmented_control-2.1.0+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="meta">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.1.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="nested">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/nested-0.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="path">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.6.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.10/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_linux">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-0.0.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_macos">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4+3/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="pedantic">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/pedantic-1.8.0+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="petitparser">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/petitparser-2.4.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="platform">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/platform-2.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="plugin_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="process">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/process-3.0.13/lib" />
            </list>
          </value>
        </entry>
        <entry key="provider">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/provider-4.0.5+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="quiver">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/quiver-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="rxdart">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/rxdart-0.24.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="scoped_model">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/scoped_model-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.7+3/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_macos">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+10/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_platform_interface-1.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_web">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+7/lib" />
            </list>
          </value>
        </entry>
        <entry key="sky_engine">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/bin/cache/pkg/sky_engine/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_span">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.5.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="sqflite">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-1.3.0+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="sqflite_common">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite_common-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="stack_trace">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.9.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="stream_channel">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="stream_transform">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/stream_transform-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="string_scanner">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="synchronized">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/synchronized-2.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="term_glyph">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="test_api">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.11/lib" />
            </list>
          </value>
        </entry>
        <entry key="tuple">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/tuple-1.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="typed_data">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.1.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="uuid">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/uuid-2.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="vector_math">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.0.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="xdg_directories">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="xml">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/xml-3.5.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="xml2json">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/xml2json-4.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="yaml">
          <value>
            <list>
              <option value="$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/yaml-2.2.1/lib" />
            </list>
          </value>
        </entry>
      </option>
    </properties>
    <CLASSES>
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/archive-2.0.11/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/args-1.5.2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.4.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/autocomplete_textfield-1.7.3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/basic_utils-1.9.3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-1.0.5/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/cached_network_image-2.2.0+1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/carousel_slider-2.1.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.1.2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/clock-1.0.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.14.11/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity-0.4.8+6/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_macos-0.1.0+3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_platform_interface-1.0.6/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/convert-2.1.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/crypto-2.1.3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-0.1.3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/date_format-1.0.8/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/date_utils-0.1.0+3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/dio-3.0.9/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/double_back_to_close_app-0.1.2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/equatable-1.2.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/file-5.1.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_cache_manager-1.3.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_cupertino_localizations-1.0.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_launcher_icons-0.7.5/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.8/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-3.1.3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-5.3.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/get_it-1.1.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/getflutter-1.0.11/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_availability-2.0.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter-0.5.27+2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter_platform_interface-1.0.2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_place_picker-0.9.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_webservice-0.0.16/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/http-0.12.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/http_parser-3.1.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/image-2.1.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/intervalprogressbar-2.0.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/intl-0.16.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/json_annotation-3.0.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/location-2.5.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/location_permissions-2.0.5/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/logging-0.11.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.6/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/material_segmented_control-2.1.0+1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.1.8/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/nested-0.0.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.6.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.10/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-0.0.1+1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4+3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-1.0.2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/pedantic-1.8.0+1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/petitparser-2.4.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/platform-2.2.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-1.0.2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/process-3.0.13/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/provider-4.0.5+1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/quiver-2.0.5/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/rxdart-0.24.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/scoped_model-1.0.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.7+3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+10/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_platform_interface-1.0.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+7/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.5.5/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-1.3.0+2/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite_common-1.0.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.9.3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.0.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/stream_transform-1.2.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.0.5/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/synchronized-2.2.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.1.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.11/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/tuple-1.0.3/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.1.6/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/uuid-2.0.4/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.0.8/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.1.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/xml-3.5.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/xml2json-4.2.0/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/.pub-cache/hosted/pub.dartlang.org/yaml-2.2.1/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/bin/cache/pkg/sky_engine/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/packages/flutter/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/packages/flutter_localizations/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/packages/flutter_test/lib" />
      <root url="file://$USER_HOME$/Developer/flutter/packages/flutter_web_plugins/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>